@rem start all mailer lines and also other stuff

@echo off

del h:\bt\fmail\toss.sig 2>NUL >NUL
del h:\bt\flags\btrescan.bsy 2>NUL >NUL 
del e:\semaphor\wrkrexit.sig 2>NUL >NUL

call h:\bt\delbsy

h:
cd \max
set MAXIMUS=h:\max\max.prm
detach mcp.exe . \pipe\maximus\mcp 5 server

start "Session Monitor" /n sm.exe

cd \max\tagger
start "Offline Tagger Shared Memory Server" /min /n tagserve.exe

cd \bt
call startf "REXX Worker" 10x6 CMD.EXE /C WRKRREXX.CMD

cd \bt\xenobm
call \bt\startf "XEnOBM" 10x6 xenobm.exe

call \bt\st_line 1
call \bt\st_line 2
call \bt\st_line 3
call \bt\st_line 4
call \bt\st_line 5

